ru:
  work_time: "Рабочий отчёт"
  wt_update: "Обновить"
  wt_month_names: "Янв,Фев,Мар,Апр,Май,Июн,Июл,Авг,Сен,Окт,Ноя,Дек"
  wt_week_day_names: "Вск,Пон,Втр,Срд,Чет,Пят,Суб"
  wt_monthly_report: "Ежемесячный отчёт"
  wt_daily_report: "Ежедневный отчёт"
  wt_each_member_report: "Отчёт по пользователям"
  wt_raw_total: "Отчёт за месяц (не связанный)"
  wt_relay_total: "Отчёт за месяц (связанный)"
  wt_edit_relay: "Редактор связей задач"
  wt_ticket: "Задача"
  wt_add_ticket: "Добавить задачу"
  wt_no_permission: "Ограничение прав"
  wt_loop_relay: "Взаимосвязь задач"
  wt_set_holiday: "установить выходной на дату"
  wt_del_holiday: "удалить выходной на дату"
  wt_apply_checked: "применить все отмеченные"
  wt_select_project: "Отфильтровать по проектам..."
  wt_select_user: "Выбор пользователя..."
  wt_edit_memo: "Редактировать примечание"
  wt_pre_memo: "предыдущее примечание"
  wt_next_memo: "следующе примечание"
  wt_data_list: "Список дат"
  wt_input_ticket_numbers: "или введите номера задач (через запятую)"
  wt_delete_closed_tickets: "удалить закрытые задачи"
  wt_data_download: "экспорт данных"
  wt_data_download_table: "Экспорт данных таблицы"
  wt_data_download_with_act: "экспорт данных(each activity)"
  wt_opt_disp_ticket_with_closed: "[отобразить закрытые задачи]"
  wt_opt_disp_ticket_opened_only: "[отобразить только открытые задачи]"
  wt_opt_disp_ticket_with_other_member: "[отобразить задачи других участников]"
  wt_opt_disp_ticket_mine_only: "[отобразить только мои задачи]"
  wt_bulkupdate_relations: "массовое обновление связанных"
  permission_view_work_time_tab: "Просмотр закладки рабочего времени"
  permission_view_work_time_other_member: "Просмотр рабочего времени других участников"
  permission_edit_work_time_total: "Редактирование рабочего времени"
  permission_edit_work_time_other_member: "Редактирование рабочего времени других участников"
  wt_saved_value: "Сохранённое время: "
  wt_legend: "Соответствие цветов"
  wt_style_default: "По умолчанию"
  wt_style_assigned: "Назначенные"
  wt_style_worked: "В работе"
  wt_style__assigned_worked: "Назначенные и в работе"
  wt_style_overdue: "Просроченные"
  wt_style_assigned_overdue: "Назначенные и просроченные"
  wt_style_overdue_worked: "Просроченные и в работе"
  wt_style_assigned_overdue_worked: "Назначенные, в работе и просроченные"
  wt_account_start_day: "Company start day"
